.btn-primary, .btn-secondary {
	text-transform: none;
}

.btn-primary, .btn-secondary {
	padding: 10px 15px 10px 15px;
	font-size: 14px;
	font-weight: 400;
}

div.blog-item,
div.com-content-article {
	background-color: #262F3A !important;
}

#rstpl-footer-container {
	margin-top: 0;
	padding-top: 1rem;
	padding-bottom: 1rem;
}

.rstpl-go-top {
	left: 80%;
}

#column-right > .rstpl-card a:not(.btn) {
	font-size: 18px;
}

#column-right > .rstpl-card h4 a {
    font-size: 24px !important;
}

#column-right > .rstpl-card {
	background-color: #262F3A !important;	
}

img {
	max-width: 100% !important;
}

.navbar-nav {
	display: flex;
	flex-direction: row;
}

a.nav-link {
	padding-left: 1rem;
	padding-right: 1rem;
}

#rstpl-before-footer-position div.container {
	display: flex;
	align-items: center;
	justify-content: center;
}

div.moduletable.innmenu {
	background-color: #ffffff;
	border-radius: 4px;
	color: rgb(150, 150, 150);
	font-size: 14px;
	font-weight: 700;
	margin-left: 1px;
	margin-top: 4px;
	padding: 0;
	text-transform: uppercase;
	display: flex;
	align-items: left;
	justify-content: left;
}

div.moduletable.innmenu a {
	color: rgb(150, 150, 150) !important;
}

#rstpl-main-menu-position .navbar .navbar-collapse.menu_left {
	margin-left: -13px;
}

#rstpl-com_content {
	margin-left: 0px;
	margin-right: 0px;
}

div.blog-featured {
	margin-left: -10px;
	margin-right: -10px;
}

div.row {
	--bs-gutter-x: 0;
}

div.col-md-12 {
	padding-left: 0;
}

#rstpl-all-content-position {
	margin-top: 1rem !important;
}

div.item-content {
	margin-left: -20px;
}

div.com-content-category-blog {
	margin-left: -10px;
}

#mod-102 {
	display: flex;
	justify-content: center;
	align-items: center;
}

div.mt-2 {
	margin-top: 0 !important;
	margin-bottom: 0 !important;
}

div.col-md-8 {
	*padding-left: 0;
}